PETSc version 3.15.5
Fix/Edit manual page

# DMClearLabelValue

Remove a point from a Sieve Label with given value

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMClearLabelValue(DM dm, const char name[], PetscInt point, PetscInt value)

Not Collective

### Input Parameters

| dm | - The DM object
| name | - The label name
| point | - The mesh point
| value | - The label value for this point

### Output Parameter

### See Also

DMLabelClearValue(), DMSetLabelValue(), DMGetStratumIS()

### Level

beginner

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages